Subject: 25.1.50; `describe-categories'

From: Drew Adams <[email-masked]>
Date: Tue, 22 Dec 2015 22:19:21 -0800 (PST)

The legend is split in two: succinct at the top, detailed at the bottom.

1. Consider combining these, and putting the result at the top.

2. If you don't want to do that, please at least consider making the
   text "(see the tail for the longer description)" be a link that takes
   you to the legend at the bottom.  This is mainly to make that text
   more noticeable.  I did not notice it at all, and discovered the
   legend at the bottom only by accident, after scrolling.

In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
 of 2015-12-04
Bzr revision: ffefb6e899fbcdcbd79cb34292d57b7bc3043fcc
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/snapshot/trunk --enable-checking=yes
 --enable-check-lisp-object-type --without-compress-install 'CFLAGS=-Og
 -ggdb3' LDFLAGS=-Lc:/Devel/emacs/lib 'CPPFLAGS=-DGC_MCHECK=1
 -Ic:/Devel/emacs/include''